.do_not_delete {}

.template_marker {
margin-top:50px;
margin-bottom:20px;
padding:5px 5px 5px 5px;
border:1px solid #000000;
background-color:#FFFFFF;
background-color:#FFFF00;
color:#003399;
clear:both;
width:90%;
text-align:center;
font-weight:bold;
margin-left:auto;
margin-right:auto;
}



/* TEMPLATE ITSELF
---------------------------------------- */

html, body {
    padding:0px;
    margin:0px;
    font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;
    font-family:'Source Sans Pro',sans-serif;
}
h1, h2, h3 {
    margin:0px;
}
.full-height {
    height:100%;
}
#main {
    background-color:#F1ECF3;
    padding-top:95px;
    position:relative;
}
.center-box {
    text-align:center;
}
.head-title {
}
h1.title {
    font-size: 70px;
    font-weight: 200;
    text-size-adjust:100%;
    -webkit-font-smoothing:antialiased;
    -webkit-margin-after:10px;
    -webkit-margin-before:70px;
    -webkit-margin-end:0px;
    -webkit-margin-start:0px;
    -webkit-tap-highlight-color:rgba(0, 0, 0, 0);
}
h1.title b {
    font-weight:600;
}

h3 {
    font-size: 24px;
}

section#menu ul {
    background-color:black;
    list-style:none;
    padding:0px;
    margin:0px;
    height:35px;
    text-align:center;
    padding-top:15px;
    position:fixed;
    top:0px;
    left:0px;
    width:100%;
    z-index:1000;
}
section#menu ul li{
    list-style:none;
    display:inline-block;
    padding-right:20px;
    font-size:24px;
    color:rgb(128, 128, 128);
    line-height:18px;
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    letter-spacing: -1px;
}
section#menu ul li a {
    color:rgb(128, 128, 128);
    text-decoration:none;
}
section#menu ul li a:hover {
    color:white;
}

section#menu ul li ul {
    display:none;
}

.btn {
    display: inline-block;
    position: relative;
    border: none;
    font-size: 14px;
    font-weight: 600;
    line-height: 46px;
    letter-spacing: 1px;
    border-radius: 4px;
    padding: 0 35px;
    margin: 0 10px 15px 0;
    color: #202020;
    background: #d486f7;
    -webkit-font-smoothing: subpixel-antialiased;
    -webkit-transition: none;
    -moz-transition: none;
    -o-transition: none;
    transition: none;
    -webkit-box-shadow: 0 4px 0 #c356f4;
    -moz-box-shadow: 0 4px 0 #c356f4;
    box-shadow: 0 4px 0 #c356f4;
    cursor:pointer;
    text-decoration:none;
}
.btn.white {
    background: #fff;
    box-shadow: none;
    color: #202020;
    text-decoration: none;
    -webkit-box-shadow: 0 4px 0 #e0e0e0;
    -moz-box-shadow: 0 4px 0 #e0e0e0;
    box-shadow: 0 4px 0 #e0e0e0;
}
.btn.white:hover {
    box-shadow: 0 4px 0 #00f3;
}
.btn.dark:hover {
    box-shadow: 0 4px 0 #c356f44d;
}
.btn b {
    font-size: 26px;
    line-height: 48px;
    vertical-align: bottom;
    padding: 0 10px 0 0;
}

.link-down {
    position: absolute;
    left: 50%;
    bottom: 0;
    margin-left: -19px;
    margin-bottom: 15px !important;
    display: block;
    width: 40px;
    height: 40px;
    border: 2px solid #202020;
    border-radius: 50%;
    line-height: 36px;
    text-align: center;
    font-size: 28px;
    color: #fff;
    background-color: #202020;
    text-decoration:none;
}
.link-down i {
    position:relative;
    top:2px;
}

section#customization {
    padding-top:60px;
    height:500px;
}

section#compare {
    padding-top:60px;
    background-color:#E5E5E5;
    height: 350px;
    padding-bottom: 60px;
}

section#plugins {
    padding-top:60px;
    padding-bottom: 60px;
}

section#elements {
    padding-top:60px;
    padding-bottom: 60px;
    background-color:#e4e9f2;
}

section#vr {
    padding-top:60px;
    padding-bottom: 60px;
}

section#development {
    padding-top:60px;
    padding-bottom: 60px;
    background-color:#e4e9f2;
}

section#meet {
    padding-top:60px;
    padding-bottom: 60px;
}

section#reviews {
    padding-top:60px;
    padding-bottom: 60px;
}

section#company {
    padding-top:60px;
    padding-bottom: 60px;
    background-color:#e4e9f2;
}


span.circle {
    display:inline-block;
    width:70px;
    height:70px;
    border-radius:35px;
    border:1px solid gray;
    font-size:40px;
    line-height:70px;
}
span.circle2 {
    display: inline-block;
    width: 150px;
    height: 150px;
    border-radius: 30px;
    border: 1px solid gray;
    font-size: 40px;
    line-height: 70px;
    margin-bottom:20px;
}

.half-screen {
    width:49.6%;
    display:inline-block;
}

.plugins-logos {
    display: inline-block;
    width: 100%;
    height: 100%;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center center;
    position:relative;
}

#plugins .circle2:hover {
    box-shadow: 0px 0px 5px blue;
}

.plugins-logos .detail {
    display: inline-block;
    position: absolute;
    bottom: 0px;
    left: 0px;
    width: 100%;
    font-size: 16px;
    height: 30px;
    line-height: 30px;
    background-color: lightgray;
    opacity: 0.5;
    font-weight: bold;
}

.em-logos {
    display: inline-block;
    width: 100%;
    height: 100%;
    background-size: 50px 50px;
    background-repeat: no-repeat;
    background-position: center center;
    position:relative;
}

.em-logos .detail {
    display: inline-block;
    position: absolute;
    bottom: 0px;
    left: 0px;
    width: 100%;
    font-size: 10px;
    height: 20px;
    line-height: 20px;
    background-color: lightgray;
    opacity: 0.7;
    font-weight: bold;
}

section#elements .circle {
    border:4px solid transparent;
}
section#elements .circle:hover {
    border-color:#aaa6a6;
    cursor:pointer;
}


.unslider-nav li {display:none;}
.unslider-nav li.unslider-active {display:inline-block;}

section#development .circle {
    width:150px;
    position:relative;
}

section#development .rel {
    font-size: 10px;
    position: absolute;
    left: 35px;
    bottom: 15px;
    line-height: 10px;
}

section#development .detail {
    color:red;
}

section#development .year {
    font-size: 30px;
    position: relative;
    top: -10px;
}

@media only screen and (max-width: 1480px) {
    section#compare {
        height:auto;
    }
    section#compare .pictures {
        width:100%;
        height:470px !important;
    }
    section#compare .pictures div {
        margin-right:0px !important;
    }

    section#compare .device-info {
        margin:auto;
        vertical-align:top;
        display: block;
        text-align:center;
        width:auto;
        padding-bottom:30px;
    }
    section#compare .device-info .half-screen {
        vertical-align:top;
        padding-top:30px;
        width:auto;
        text-align:left;
    }
}

@media only screen and (max-width: 960px) {
    .unslider img {
        max-width: 500px;
    }
    section#menu ul li {
        font-size:16px;
    }

    .landpage section#main .devices {
        width:500px !important;
    }
    .landpage section#main .devices .device {
        float:none;
    }
    .landpage section#main {
        height:1300px !important;
    }
}

section#main .devices {
    width:900px;
    margin:auto;
}

section#main .device {
    float:left;
}

section#box {
    margin:auto;
    padding-top:60px;
}

section#box2 {
    margin:auto;
    padding-top:60px;
    padding-bottom:60px;
    background-color:#E5E5E5;
}

h1.title2 {
    font-size:55px;
    font-weight: 200;
    text-size-adjust: 100%;
    -webkit-font-smoothing: antialiased;
    -webkit-margin-after: 10px;
    -webkit-margin-before: 70px;
    -webkit-margin-end: 0px;
    -webkit-margin-start: 0px;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

.box h1 {
    text-align:left;
}

.box_text {
    text-align:left;
}



.unslider-nav li {display:none;}
.unslider-nav li.unslider-active {display:inline-block;}

.ul_faq .unslider-arrow {
    position:inherit;
    float: right;
    margin-left: 20px;
}
.ul_faq .unslider-arrow:hover {
    color:lightblue;
}

.ul_faq .unslider {
    width:627px;
    border: 1px solid gray;
    padding: 5px;
    margin-bottom: 10px;
}

.ul_faq .unslider-nav {
    clear:both;
}
.ul_faq {
    padding:0px;
    margin:0px;
}

.download-part {
    width:300px;
    display:inline-block;
}


/* EXISTING */

.steps .step {
    width: 627px;
    margin-bottom: 10px;
    border: 1px solid grey;
    padding: 5px;
}
.ul_faq li {
    margin-bottom: 20px;
}
h2 {
    margin-bottom: 15px !important;
}

.spaced-list li {
    padding-bottom:5px;
}


.ui-dialog-titlebar-close::before {
    font-family: 'Font Awesome 5 Free', 'Font Awesome 5 Brands' !important;
    font-weight: 900;
}

.ui-widget-content {
    background:white !important;
}